html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 0px;
}

header {
    background-size:cover; /* This will make the image cover the entire header area */
}

header-outer {
    align-items: center;
    background: white;
    box-shadow: 0 6px 20px 0 rgba(0, 0, 0, 0.1);
    display: flex; /* set the height for the header at its max height you want / height: 150px; left: 0; padding: 0 50px; position: sticky; /* set the value of top with the difference between * the height of the outer and inner container to compensate * for this */
    top: -50px;
    width: 100%;
    z-index: 1;
}

header-inner {
    align-items: center;
    background: white;
    display: flex; /** specify the height of the header that you want when scrolling *The difference between this height and the height of the outer header *is the value of the top of the outer container */
    height: 100px;
    justify-content: space-between;
    left: 0;
    position: sticky;
    top: 0;
    width: 100%;
}

/* site.css */

/* Adjust navbar for better mobile experience */
.navbar-nav {
    text-align: center;
}

    .navbar-nav .nav-item {
        margin-left: 1rem;
        margin-right: 1rem;
    }

@media (max-width: 767px) {
    .navbar-nav .nav-item {
        margin-left: 0;
        margin-right: 0;
    }

    .navbar-brand {
        display: flex;
        align-items: center;
    }

        .navbar-brand img {
            margin-right: 10px;
        }

    .navbar-collapse {
        text-align: center;
    }

    .navbar-toggler {
        border-color: rgba(0, 0, 0, 0.1);
    }

    .navbar-toggler-icon {
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba%280, 0, 0, 0.5%29' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
    }

    .navbar-nav {
        flex-direction: column;
    }

    .nav-item {
        padding: 0.5rem 0;
    }

    .headerribbon-tag {
        position: relative;
        display: inline-block;
        padding: 10px 20px 10px 30px;
        background: linear-gradient(to right, #b22222, #e74c3c); /* red gradient */
        color: white;
        font-size: 16px;
        font-weight: bold;
        border-radius: 0 30px 30px 0; /* Rounded right side */
        margin: 20px 0;
        box-shadow: 0 4px 6px rgba(0,0,0,0.1);
    }

        .headerribbon-tag::before {
            content: '';
            position: absolute;
            left: 0;
            top: 0;
            width: 0;
            height: 0;
            border-top: 25px solid transparent;
            border-bottom: 25px solid transparent;
            border-left: 15px solid white; /* background of the page */
        }







}
